/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Top_bar .menu > li > a span:not(.description) {
    padding: 0 11px;
}

div.wpum-helper-links p {
    margin-bottom: 0;
    color: #fff !important;
}
a.vc_gitem-link.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-warning {
    background: #F26B34 !important;
}
.vc_btn3.vc_btn3-color-warning, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat {
    color: #FFF;
    background-color: #F26B34 !important;
}
.pt-cv-wrapper .btn-success {
    color: #fff;
    background-color: #F26B34 !important;
    border-color: #F26B34 !important;
}
.ngg-galleryoverview {
    overflow: visible !important;
}
#Top_bar .logo {
    margin: -119px 25px 0 0 ;
}
#Filters .filters_buttons {
    display: none;
}
.spiffy .calnk a {
    background: transparent none repeat scroll 0 0 !important;
   color: #fff !important;
}

#spiffy_minical_widget-2 > h3 {
    background: #01523f none repeat scroll 0 0;
}
#text-7 > h3 {
    background: #01523f none repeat scroll 0 0;
}
.calnk {
    background: #f9873b none repeat scroll 0 0 !important;
    padding-bottom: 5px;
}
.mini-link {
    background: transparent none repeat scroll 0 0 !important;
}
#Wrapper, #Content {
    background-color: #fff !important;
}
#Top_bar .top_bar_right_wrapper {
    top: 18px !important;
}
#Top_bar .top_bar_right, .header-plain #Top_bar .top_bar_right {
    height: 59px !important;
}
#Top_bar .menu > li > a {
    padding: 0px !important;
}
.icon.cart {
    display: none !important;
}
.column.mcb-column.one.column_column.column-margin- {
    margin-bottom: 0px;
}

#Top_bar .logo {
    top: 103px;
    position: relative;
    z-index: 999;
	text-align: inherit !important;
	max-width: 185px;
}
#Top_bar.is-sticky .logo {
    left: 0;
    position: relative !important;
    z-index: 999;
	text-align: center !important;
	max-width: 100% !important;
}
#Footer {
    background-color: #000 !important;
}
#Subheader {
    background-color: #fff !important;
}
#Subheader .title {
    color: #000 !important;
}
.zoom {
    display: none !important;
}
.strange {
    margin-bottom: 17px;
}
.one-fourth.mcb-wrap {
    padding: 8px;
    width: 25%;
}
.social li {
    display: inline-block;
    margin-right: 6px;
}
.pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current {
    color: #fff !important;
}
.pager .pages a {
    color: #fff !important;
}
.ui-widget-header {
    border-style: solid;
    border-width: 0px !important;
    font-weight: 700;
}
.ui-widget-content {
    background: #fff none repeat scroll 0 0 !important;
    border: 0 solid #aaaaaa !important;
    border-radius: 0px !important;
    color: #000;
}
input.wpi-button:hover, input.wpi-button:active, input.wpi-button:focus {
    background-color: #01523f !important;
	padding: 10px 21px !important;
	color:#fff !important;
}
input.wpi-button {
    background-color: #01523f !important;
	padding: 10px 21px !important;
	color:#fff !important;
}
.contact-bottom {
    display: none;
}
.shop-filters {
    display: none;
}
.alignleft {
    float: left;
    margin: 0 15px 15px 0 !important;
}
.icon_box {
    padding: 0px !important;
}
.link {
    display: none !important;
}
#Footer {
    margin-top: 24px;
}
.pager .pages {
    background-color: #01523f !important;
}
.trots {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    vertical-align: middle;
	margin-left: 8px;
}
.image_frame .image_wrapper .image_links, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
    background: transparent none repeat scroll 0 0 !important;
}
.widget > h3 {
    background: #000 none repeat scroll 0 0;
    border: 1px solid;
    color: #fff;
    font-size: 23px;
    line-height: 24px;
    padding: 9px 6px;
}
#Footer .widgets_wrapper {
    padding: 25px 0 0 !important;
}
#Top_bar.is-sticky .menu > li > a, #Top_bar.is-sticky .menu > li > a span {
    line-height: 58px !important;
}
#Top_bar.is-sticky #logo img:not(.svg) {
    max-height: 53px !important;
    width: auto;
}
#Top_bar .top_bar_right {
    padding: 0px !important;
}
#Top_bar.is-sticky .logo {
    top: inherit !important;
    position: relative;
    z-index: 999;
	text-align: inherit !important;
	max-width: inherit !important;
}
[class^="icon-"]::before, [class*=" icon-"]::before {
    width: 1.3em !important;
}
.social li {
    background: #f26b34 none repeat scroll 0 0;
    border-radius: 200px;
    display: inline-block;
    margin-right: 4px;
}
.social li a {
    color: #fff !important;
}
.get_in_touch.footer ul li::after {

    border-width: 0px !important;
}
.netwerimg img {
    padding: 10px;
    width: 190px;
}
#Subheader .title {
    padding-left: 161px;
	width: 55%;
}
.get_in_touch.footer {
    background: transparent none repeat scroll 0 0;
	padding:0px !important;
}
.get_in_touch ul li .icon {
    color: #fff !important;
}
a#back_to_top.button.button_js {
    color: #000 !important;
}
h4 {
    font-size: 17px !important;
}
#Footer, #Footer .widget_recent_entries ul li a {
    color: #fff !important;
}
.widget_archive ul li a, .widget_nav_menu ul li a {
    color: #555 !important;

}
.vcard.author.post-author {
    display: none;
}
h2 {
    font-size: 22px !important;
    line-height: 29px !important;
}
.widget.youtubechannelgallery.ytccf h3 {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #000;
}
.ytc-paginationlink.ytc-previous {
	 background: #000 none repeat scroll 0 0 !important;
    color: #fff;
    padding: 9px;
}
.ytc-paginationlink.ytc-next{
	 background: #000 none repeat scroll 0 0 !important;
    color: #fff;
    padding: 9px;
}
.google-map-contact-wrapper {
    top: 0px;
}
.section.full-width .wrap.one .column_map.one .google-map-contact-wrapper {
    left: 50%;
    margin-left: 217px !important;
}
#nav_menu-2 > h3 {
    background: #CF724B none repeat scroll 0 0;
    color: #fff;
}

#nav_menu-3 > h3 {
    background: #CF724B none repeat scroll 0 0;
    color: #fff;
}
#Top_bar .menu > li ul {
    background-color: #fff !important;
}
#Top_bar .menu > li ul li a {
    color: #ffffff;
}
#Footer {
    background: #545454 url("http://www.fak.org.za/wp-content/uploads/2017/06/footertop.jpg") no-repeat scroll 0 0 / contain ;
}
.widget_archive ul, .widget_nav_menu ul {
    background: transparent none repeat scroll 0 0 !important;

}
@media only screen and (max-width : 768px) {
#Subheader .title {
    padding-left: 0px;
	width: 70%;
}
#Top_bar {

}
}
@media only screen and (max-width : 480px) {
.mobile-tb-center #Top_bar .top_bar_right .top_bar_right_wrapper {
    display: none;
}
 }
 
.themebg, #comments .commentlist > li .reply a.comment-reply-link, div.jp-interface, #Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a, .fixed-nav .arrow, .offer_thumb .slider_pagination a::before, .offer_thumb .slider_pagination a.selected::after, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current, .pager-single span::after, .portfolio_group.exposure .portfolio-item .desc-inner .line, .Recent_posts ul li .desc::after, .Recent_posts ul li .photo .c, .slider_pagination a.selected, .slider_pagination .slick-active a, .slider_pagination a.selected::after, .slider_pagination .slick-active a::after, .testimonials_slider .slider_images, .testimonials_slider .slider_images a::after, .testimonials_slider .slider_images::before, #Top_bar a#header_cart span, .widget_categories ul, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current-menu-item:not(.current-menu-ancestor) > a, .widget_mfn_menu ul li.current_page_item:not(.current_page_ancestor) > a, .widget_product_categories ul, .widget_recent_entries ul li::after, .woocommerce-account table.my_account_orders .order-number a, .woocommerce-MyAccount-navigation ul li.is-active a, .style-simple .accordion .question::after, .style-simple .faq .question::after, .style-simple .icon_box .desc_wrapper .title::before, .style-simple #Filters .filters_wrapper ul li a::after, .style-simple .article_box .desc_wrapper p::after, .style-simple .sliding_box .desc_wrapper::after, .style-simple .trailer_box:hover .desc, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet.selected::after, .tparrows.default, .tp-bullets.tp-thumbs .bullet.selected::after {
    background-color: transparent !important;
}
.widget_categories ul {
    color: #f26b34 !important;

}
.widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current-menu-item:not(.current-menu-ancestor) > a, .widget_mfn_menu ul li.current_page_item:not(.current_page_ancestor) > a {
    color: #f26b34 !important;
    text-decoration: none;
}
.widget_categories ul li a {
    color: #555 !important;
}
.widget_categories ul li::after, .widget_nav_menu ul li::after {
    border-color: rgba(0, 0, 0, 0.1);
    border-style: solid;
    border-width: 0 0 1px;
    bottom: 0;
    content: "";
    display: block;
    left: -30px;
    position: absolute;
    width: 70px;
}